<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000046792081</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2022/12/19/PRMM2233977A/jo/article_1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/46/79/20/JORFARTI000046792081.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000046792080" date_publi="2022-12-24" date_signature="2022-12-19" nature="ARRETE" nor="PRMM2233977A" num="" num_parution_jo="0298">
<TITRE_TXT c_titre_court="Arrêté du 19 décembre 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000046792080">Arrêté du 19 décembre 2022 modifiant l'arrêté du 8 septembre 2014 créant des régimes d'autorisations européennes de pêche pour certains engins ou techniques de pêche maritime professionnelle utilisés en mer Méditerranée par les navires battant pavillon français</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 19 décembre 2022" debut="2022-12-25" fin="2999-01-01" id_txt="LEGITEXT000046816328">Arrêté du 19 décembre 2022 modifiant l'arrêté du 8 septembre 2014 créant des régimes d'autorisations européennes de pêche pour certains engins ou techniques de pêche maritime professionnelle utilisés en mer Méditerranée par les navires battant pavillon français</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000046816329" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046792081" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A la quatrième phrase du troisième alinéa de l'article 6 de l'arrêté du 8 septembre 2014 susmentionné : <br/>La formule : « les armateurs ou les marins ayant au moins neuf mois d'embarquement à la pêche sur les douze mois précédant la date limite de dépôt des demandes, cette condition ne sera pas appliquée pour les autorisations de pêche 2022 ; » est remplacée par : « les armateurs ou les marins ayant au moins neuf mois d'embarquement à la pêche sur les douze mois précédant la date limite de dépôt des demandes, cette condition ne sera pas appliquée pour les autorisations de pêche 2023 ; (le reste sans changement) ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
